% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/util.R
\name{projTangentStiefel}
\alias{projTangentStiefel}
\title{Orthogonal Projection onto the tangent space of the stiefel manifold.}
\usage{
projTangentStiefel(V, G)
}
\arguments{
\item{V}{Point on the stiefel manifold.}

\item{G}{matrix to be projected onto the tangent space at `V`.}
}
\value{
`(p, q)` matrix as element of the tangent space at `V`.
}
\description{
Orthogonal Projection onto the tangent space of the stiefel manifold.
}
\keyword{internal}
